AMD Catalyst Legacy Driver Still Doesn't Support Xserver 1.13

AMD has released a new Catalyst 12.10 driver for Linux. I was hoping that with with catalyst 12.10, legacy drivers (version 12.6) will be updated to support xorg 1.13 (required for Ubuntu 12.10).

However, this release ...